package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.MunicipalMisprint;
import com.ruoyi.system.domain.WebSiteTenDaysHits;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface MunicipalMisprintMapper {

    List<MunicipalMisprint> selectMunicipalMisprintList();

    void deleteMunicipalMisprintAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<MunicipalMisprint> list);



}